@media (min-width: 768px) {
  html {
    font-size: 1.2rem;
  }
}

html {
    position: relative;
    min-height: 100%;
    font-size: 1rem;
    min-height:100%;
    width:100%;
    height:100%;
    display:block;
}


body {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    height: 100%;
    background: #f1f1f1;
}

body > .content {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
}




    body > .content > header {
        width: 100%;
        position: relative;
        display: block;
        background: #f1f1f1;
    }

a#gohome {
    text-decoration: none;
    color: #808080;
}

#topbar {
    position: relative;
    width: 100%;
    height: 35px;
    background: #f1f1f1;
    color: #808080;
    font-size: 0.8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    #topbar > *{
        margin:auto 1rem;
    }

    #head {
        height: 180px;
        background: url(../img/header.png) repeat-x center bottom;
        position: relative;
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

#main_conteiner{   
    margin:0;
    padding:1rem;
    width:100%;
    display:block;
    position:relative;
}

#btzoom {
    border:0;
    background:transparent;
}



